Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr_spl.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr_spl.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr_spl.F90	(revision 5101)
@@ -13,5 +13,5 @@
   USE IOIPSL 
   USE dimphy
-  USE infotrac_phy, ONLY : nbtr
+  USE infotrac_phy, ONLY: nbtr
   IMPLICIT NONE 
 !=====================================================================
@@ -152,7 +152,7 @@
 
 !!$OMP MASTER
-!  call getin('ccntrAA_coef',ccntrAA_coef)
-!  call getin('ccntrENV_coef',ccntrENV_coef)
-!  call getin('coefcoli',coefcoli)
+!  CALL getin('ccntrAA_coef',ccntrAA_coef)
+!  CALL getin('ccntrENV_coef',ccntrENV_coef)
+!  CALL getin('coefcoli',coefcoli)
 !!$OMP END MASTER
 !!$OMP BARRIER
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1DUTILS.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1DUTILS.h	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1DUTILS.h	(revision 5101)
@@ -1007,13 +1007,13 @@
  
       write(*,*) 'in abort_gcm'
-      call histclo
-!     call histclo(2)
-!     call histclo(3)
-!     call histclo(4)
-!     call histclo(5)
+      CALL histclo
+!     CALL histclo(2)
+!     CALL histclo(3)
+!     CALL histclo(4)
+!     CALL histclo(5)
       write(*,*) 'out of histclo'
       write(*,*) 'Stopping in ', modname
       write(*,*) 'Reason = ',message
-      call getin_dump
+      CALL getin_dump
 
       if (ierr .eq. 0) then
@@ -1271,5 +1271,5 @@
 !! This subroutine specifies the surface temperature to be used in 1D simulations
 
-!      USE dimphy, ONLY : klon
+!      USE dimphy, ONLY: klon
 
 !      INTEGER, INTENT(IN)                  :: knon     ! nomber of points on compressed grid
@@ -1485,5 +1485,5 @@
 !      endif
 
-!       call writefield_phy('d_t_va',d_t_va,llm)
+!       CALL writefield_phy('d_t_va',d_t_va,llm)
 
           return
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_read_forc_cases.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_read_forc_cases.h	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_read_forc_cases.h	(revision 5101)
@@ -14,6 +14,6 @@
       if (forcing_SCM) then
 
-         write(*,*),'avant call read_SCM'
-         call read_SCM_cas
+         write(*,*),'avant CALL read_SCM'
+         CALL read_SCM_cas
          write(*,*) 'Forcing read' 
 	 print*,'PS ps_cas',ps_cas
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1Dconv.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1Dconv.h	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1Dconv.h	(revision 5101)
@@ -187,5 +187,5 @@
           open(99,FILE=file_fordat,FORM='UNFORMATTED',                        &
      &             ACCESS='DIRECT',RECL=8)
-          call rdgrads(99,icompt,nblvlm,z,ht_mes,hq_mes,hw_mes                &
+          CALL rdgrads(99,icompt,nblvlm,z,ht_mes,hq_mes,hw_mes                &
      &                  ,hu_mes,hv_mes,hthturb_mes,hqturb_mes                 &
      &                  ,ts_fcg,ts_subr,imp_fcg,Turb_fcg)
@@ -333,5 +333,5 @@
       aaa=spaces(aaa,1)
          print*,'aaa',aaa
-      call getsch(aaa,' ',' ',5,atemps,nch)
+      CALL getsch(aaa,' ',' ',5,atemps,nch)
          print*,'atemps est',atemps
         atemps=atemps(1:nch-2)
@@ -340,5 +340,5 @@
         dt=imn*60
          print*,'le pas de temps dt',dt
-      call getsch(aaa,' ',' ',2,apasmax,nch)
+      CALL getsch(aaa,' ',' ',2,apasmax,nch)
         apasmax=apasmax(1:nch)
         read(apasmax,*) ipa
@@ -365,5 +365,5 @@
           IF (Turb_fcg) icomp1 = icomp1 + nblvlm*2
           icompt = icomp1*(in-1)
-          call rdgrads(99,icompt,nblvlm,z,ht_mes,hq_mes,hw_mes              &
+          CALL rdgrads(99,icompt,nblvlm,z,ht_mes,hq_mes,hw_mes              &
      &                   ,hu_mes,hv_mes,hthturb_mes,hqturb_mes              &
      &                   ,ts_fcg,ts_subr,imp_fcg,Turb_fcg)
@@ -518,5 +518,5 @@
 !---------------------------------------------------------------------
 ! pression au milieu des couches du gcm dans la physiq
-! (SB: remplace le call conv_lipress_gcm(playgcm) )
+! (SB: remplace le CALL conv_lipress_gcm(playgcm) )
 !---------------------------------------------------------------------
 
@@ -532,5 +532,5 @@
 !----------------------------------------------------------------------
 
-      call mesolupbis(file_forctl)
+      CALL mesolupbis(file_forctl)
 
       print*,'la valeur de nblvlm est:',nblvlm
@@ -542,5 +542,5 @@
 !----------------------------------------------------------------------
 
-      call corresbis(psolgcm)
+      CALL corresbis(psolgcm)
 
 !---------------------------------------------------------
@@ -603,5 +603,5 @@
  2000  format (a80)
        aaa=spaces(aaa,1)
-       call getsch(aaa,' ',' ',2,anblvl,nch)
+       CALL getsch(aaa,' ',' ',2,anblvl,nch)
          read(anblvl,*) nblvlm
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/old_lmdz1d.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/old_lmdz1d.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/old_lmdz1d.F90	(revision 5101)
@@ -5,5 +5,5 @@
 
    USE ioipsl, only: ju2ymds, ymds2ju, ioconf_calendar,getin
-   USE phys_state_var_mod, ONLY : phys_state_var_init, phys_state_var_end, &
+   USE phys_state_var_mod, ONLY: phys_state_var_init, phys_state_var_end, &
        clwcon, detr_therm, &
        qsol, fevap, z0m, z0h, agesno, &
@@ -23,8 +23,8 @@
   
    USE dimphy
-   USE surface_data, only : type_ocean,ok_veget
-   USE pbl_surface_mod, only : ftsoil, pbl_surface_init, &
+   USE surface_data, ONLY: type_ocean,ok_veget
+   USE pbl_surface_mod, ONLY: ftsoil, pbl_surface_init, &
                                  pbl_surface_final
-   USE fonte_neige_mod, only : fonte_neige_init, fonte_neige_final 
+   USE fonte_neige_mod, ONLY: fonte_neige_init, fonte_neige_final
 
    USE infotrac ! new
@@ -43,5 +43,5 @@
    USE temps_mod, ONLY: annee_ref, calend, day_end, day_ini, day_ref, &
                         itau_dyn, itau_phy, start_time, year_len
-   USE phys_cal_mod, ONLY : year_len_phys_cal_mod => year_len
+   USE phys_cal_mod, ONLY: year_len_phys_cal_mod => year_len
    USE mod_1D_cases_read, ONLY: interp_case_time ! used in included old_1D_read_forc_cases.h
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/replay1d.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/replay1d.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/replay1d.F90	(revision 5101)
@@ -4,5 +4,5 @@
 USE inigeomphy_mod, ONLY: inigeomphy
 USE comvert_mod, ONLY: presnivs
-USE comvert_mod, only :  preff, pa
+USE comvert_mod, ONLY:  preff, pa
 USE ioipsl, only: getin
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/scm.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/scm.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/scm.F90	(revision 5101)
@@ -2,5 +2,5 @@
 
    USE ioipsl, only: ju2ymds, ymds2ju, ioconf_calendar,getin
-   USE phys_state_var_mod, ONLY : phys_state_var_init, phys_state_var_end, &
+   USE phys_state_var_mod, ONLY: phys_state_var_init, phys_state_var_end, &
        clwcon, detr_therm, &
        qsol, fevap, z0m, z0h, agesno, &
@@ -20,8 +20,8 @@
   
    USE dimphy
-   USE surface_data, only : type_ocean,ok_veget
-   USE pbl_surface_mod, only : ftsoil, pbl_surface_init, &
+   USE surface_data, ONLY: type_ocean,ok_veget
+   USE pbl_surface_mod, ONLY: ftsoil, pbl_surface_init, &
                                  pbl_surface_final
-   USE fonte_neige_mod, only : fonte_neige_init, fonte_neige_final 
+   USE fonte_neige_mod, ONLY: fonte_neige_init, fonte_neige_final
 
    USE infotrac ! new
@@ -40,5 +40,5 @@
    USE temps_mod, ONLY: annee_ref, calend, day_end, day_ini, day_ref, &
                         itau_dyn, itau_phy, start_time, year_len
-   USE phys_cal_mod, ONLY : year_len_phys_cal_mod => year_len 
+   USE phys_cal_mod, ONLY: year_len_phys_cal_mod => year_len
 
       implicit none
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/freinage.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/freinage.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/freinage.F90	(revision 5101)
@@ -8,5 +8,5 @@
     use dimphy, only: klon, klev
 !    USE control, ONLY: nvm
-!    USE indice_sol_mod, only : nvm_orch
+!    USE indice_sol_mod, ONLY: nvm_orch
 
     IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/grid_index.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/grid_index.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/grid_index.F90	(revision 5101)
@@ -5,5 +5,5 @@
 ! Please do not put this function in a m*odule not to complexify the replay script
 !--------------------------------------------------------------------------------
-USE dimphy, only : klon
+USE dimphy, ONLY: klon
 USE geometry_mod, ONLY: latitude_deg, longitude_deg
 implicit none
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/grid_noro_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/grid_noro_m.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/grid_noro_m.F90	(revision 5101)
@@ -436,5 +436,5 @@
 !===============================================================================
   USE netcdf, ONLY: nf90_open,  nf90_inq_dimid, nf90_inquire_dimension,        &
-        nf90_noerr, nf90_close, NF90_INQ_VARID, nf90_get_var, NF90_STRERROR,   &
+        nf90_noerr, nf90_close, nf90_inq_varid, nf90_get_var, nf90_strerror,   &
         nf90_nowrite
   IMPLICIT NONE 
@@ -498,5 +498,5 @@
   CHARACTER(LEN=*), INTENT(IN)    :: var
   REAL,             INTENT(INOUT) :: fld(:,:)
-  CALL ncerr(NF90_INQ_VARID(fid,var,vid),var)
+  CALL ncerr(nf90_inq_varid(fid,var,vid),var)
   CALL ncerr(nf90_get_var(fid,vid,fld(1:imar,:)),var)
   fld(imar+1,:)=fld(1,:)
@@ -511,5 +511,5 @@
   CALL ncerr(nf90_inq_dimid(fid,dimd,did))
   CALL ncerr(nf90_inquire_dimension(fid,did,len=n)); ALLOCATE(tmp(n))
-  CALL ncerr(NF90_INQ_VARID(fid,dimd,did))
+  CALL ncerr(nf90_inq_varid(fid,dimd,did))
   CALL ncerr(nf90_get_var(fid,did,tmp))
   IF(MAXVAL(tmp)>xpi) tmp=tmp*d2r
@@ -529,5 +529,5 @@
     IF(PRESENT(var)) mess=TRIM(mess)//' and variable "'//TRIM(var)//'"'
     WRITE(lunout,*)TRIM(mess)//'.'
-    CALL abort_physic(modname,NF90_STRERROR(ncres),1)
+    CALL abort_physic(modname,nf90_strerror(ncres),1)
   END IF
 END SUBROUTINE ncerr
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VAR0SV.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VAR0SV.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VAR0SV.F90	(revision 5101)
@@ -1,6 +1,6 @@
 MODULE VAR0SV
 
-USE VAR_SV, only : nsol, nsno 
-USE VARdSV, only : nsot
+USE VAR_SV, ONLY: nsol, nsno
+USE VARdSV, ONLY: nsot
 
 IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARtSV.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARtSV.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARtSV.F90	(revision 5101)
@@ -1,5 +1,5 @@
 MODULE VARtSV
 
-USE VAR_SV, only : nsol, nsno, klonv
+USE VAR_SV, ONLY: nsol, nsno, klonv
 
 IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARxSV.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARxSV.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARxSV.F90	(revision 5101)
@@ -1,5 +1,5 @@
 MODULE VARxSV                      
 
-USE VAR_SV, only : klonv, nsol, nsno, nb_wri
+USE VAR_SV, ONLY: klonv, nsol, nsno, nb_wri
                                                           
 IMPLICIT NONE                                                                                
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARySV.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARySV.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARySV.F90	(revision 5101)
@@ -1,5 +1,5 @@
 MODULE VARySV
 
-USE VAR_SV, only : klonv, nsol, nsno
+USE VAR_SV, ONLY: klonv, nsol, nsno
 
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90	(revision 5101)
@@ -50,5 +50,5 @@
         USE VARtSV
         USE VARphy
-        USE surface_data, only : iflag_tsurf_inlandsis, SnoMod, BloMod, ok_outfor
+        USE surface_data, ONLY: iflag_tsurf_inlandsis, SnoMod, BloMod, ok_outfor
 
         IMPLICIT NONE
@@ -751,5 +751,5 @@
         ! of SISVAT, therefore it's needed here.
 
-        USE mod_phys_lmdz_mpi_data, ONLY : is_mpi_root
+        USE mod_phys_lmdz_mpi_data, ONLY: is_mpi_root
         USE mod_phys_lmdz_para
         USE VAR_SV
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/iostart.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/iostart.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/iostart.F90	(revision 5101)
@@ -70,5 +70,5 @@
     
     IF (is_mpi_root .AND. is_omp_root) THEN
-      ierr=NF90_INQ_VARID(nid_start,Field_name,varid)
+      ierr=nf90_inq_varid(nid_start,Field_name,varid)
       IF (ierr==nf90_noerr) THEN
         Inquire_field=.TRUE.
@@ -146,5 +146,5 @@
     IF (is_master) THEN
   
-      ierr=NF90_INQ_VARID(nid_start,Field_name,varid)
+      ierr=nf90_inq_varid(nid_start,Field_name,varid)
       
       IF (ierr==nf90_noerr) THEN
@@ -173,5 +173,5 @@
       IF (.NOT. tmp_found) THEN
         PRINT*, 'phyetat0: Le champ <'//field_name//'> est absent'
-        call abort_physic("", "", 1)
+        CALL abort_physic("", "", 1)
       ENDIF
     ENDIF
@@ -193,10 +193,10 @@
               IF (ierr/=nf90_noerr) THEN
                  PRINT*, 'phyetat0: Lecture echouee aussi en 2D pour <'//field_name//'>'
-                 call abort_physic("", "", 1)
+                 CALL abort_physic("", "", 1)
               ELSE
                  PRINT*, 'phyetat0: La variable <'//field_name//'> lu sur surface seulement'!, selon ancien format, le reste mis a zero'
               END IF
            ELSE
-              call abort_physic("", "", 1)
+              CALL abort_physic("", "", 1)
            ENDIF
          ENDIF
@@ -267,5 +267,5 @@
     IF (is_mpi_root .AND. is_omp_root) THEN
   
-      ierr=NF90_INQ_VARID(nid_start,var_name,varid)
+      ierr=nf90_inq_varid(nid_start,var_name,varid)
       
       IF (ierr==nf90_noerr) THEN
@@ -273,5 +273,5 @@
         IF (ierr/=nf90_noerr) THEN
           PRINT*, 'phyetat0: Lecture echouee pour <'//var_name//'>'
-          call abort_physic("", "", 1)
+          CALL abort_physic("", "", 1)
         ENDIF
         tmp_found=.TRUE.
@@ -293,5 +293,5 @@
       IF (.NOT. tmp_found) THEN
         PRINT*, 'phyetat0: La variable champ <'//var_name//'> est absente'
-        call abort_physic("", "", 1)
+        CALL abort_physic("", "", 1)
       ENDIF
     ENDIF
@@ -425,5 +425,5 @@
       ENDIF
          
-!      ierr = NF90_REDEF (nid_restart)
+!      ierr = nf90_redef (nid_restart)
       ierr = nf90_def_var (nid_restart, field_name, nf90_format,(/ idim /),nvarid)
       IF (LEN_TRIM(title) > 0) ierr = nf90_put_att (nid_restart,nvarid,"title", title)
@@ -453,5 +453,5 @@
        ENDDO
 
-       ierr = NF90_INQ_VARID(nid_restart, field_name, nvarid)
+       ierr = nf90_inq_varid(nid_restart, field_name, nvarid)
        ierr = nf90_put_var(nid_restart,nvarid,RESHAPE(field_glo,(/klon_glo*field_size/)))
       ENDIF
@@ -528,5 +528,5 @@
       IF (var_size/=length) THEN
         PRINT *, "erreur phyredem : probleme de dimension"
-        call abort_physic("", "", 1)
+        CALL abort_physic("", "", 1)
       ENDIF
 
@@ -534,5 +534,5 @@
       IF (pass==1) THEN
         
-!      ierr = NF90_REDEF (nid_restart)
+!      ierr = nf90_redef (nid_restart)
 
         ierr = nf90_def_var (nid_restart, var_name, nf90_format,(/ idim1 /),nvarid)
@@ -542,5 +542,5 @@
     ! second pass : write     
       ELSE IF (pass==2) THEN 
-        ierr = NF90_INQ_VARID(nid_restart, var_name, nvarid)
+        ierr = nf90_inq_varid(nid_restart, var_name, nvarid)
         ierr = nf90_put_var(nid_restart,nvarid,var)
       ENDIF
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/limit_read_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/limit_read_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/limit_read_mod.F90	(revision 5101)
@@ -131,5 +131,5 @@
 ! This subroutine returns the sea surface temperature already read from limit.nc.
 
-    USE dimphy, ONLY : klon
+    USE dimphy, ONLY: klon
 
     INTEGER, INTENT(IN)                  :: knon     ! nomber of points on compressed grid
@@ -164,9 +164,9 @@
     USE mod_grid_phy_lmdz
     USE mod_phys_lmdz_para
-    USE surface_data, ONLY : type_ocean, ok_veget
+    USE surface_data, ONLY: type_ocean, ok_veget
     USE netcdf, ONLY:nf90_get_var,nf90_inq_varid,nf90_close,nf90_inquire_dimension,&
             nf90_inquire,nf90_get_att,nf90_inq_dimid,nf90_nowrite,nf90_noerr,nf90_open
     USE indice_sol_mod
-    USE phys_cal_mod, ONLY : calend, year_len
+    USE phys_cal_mod, ONLY: calend, year_len
     USE print_control_mod, ONLY: lunout, prt_level
     USE lmdz_xios, ONLY: xios_recv_field, using_xios
@@ -239,5 +239,5 @@
 
           !--- WARNING IF CALENDAR IS KNOWN AND DOES NOT MATCH THE ONE OF LMDZ
-          ierr=NF90_INQ_VARID(nid, 'TEMPS', nvarid)
+          ierr=nf90_inq_varid(nid, 'TEMPS', nvarid)
           ierr=nf90_get_att(nid, nvarid, 'calendar', calendar)
           IF(ierr==nf90_noerr.AND.calendar/=calend.AND.prt_level>=1) THEN
@@ -251,5 +251,5 @@
             ierr=nf90_inq_dimid(nid,"time_year",ndimid)
           ELSE
-            ierr=NF90_INQUIRE(nid, UnlimitedDimID=ndimid)
+            ierr=nf90_inquire(nid, UnlimitedDimID=ndimid)
           ENDIF
           ierr=nf90_inquire_dimension(nid, ndimid, len=nn)
@@ -351,5 +351,5 @@
 
 ! Ocean fraction
-             ierr = NF90_INQ_VARID(nid, 'FOCE', nvarid)
+             ierr = nf90_inq_varid(nid, 'FOCE', nvarid)
              IF (ierr /= nf90_noerr) CALL abort_physic(modname, 'Le champ <FOCE> est absent',1)
              
@@ -358,5 +358,5 @@
 
 ! Sea-ice fraction
-             ierr = NF90_INQ_VARID(nid, 'FSIC', nvarid)
+             ierr = nf90_inq_varid(nid, 'FSIC', nvarid)
              IF (ierr /= nf90_noerr) CALL abort_physic(modname,'Le champ <FSIC> est absent',1)
 
@@ -369,5 +369,5 @@
 
 ! Land fraction
-                ierr = NF90_INQ_VARID(nid, 'FTER', nvarid)
+                ierr = nf90_inq_varid(nid, 'FTER', nvarid)
                 IF (ierr /= nf90_noerr) CALL abort_physic(modname,'Le champ <FTER> est absent',1)
                 
@@ -376,5 +376,5 @@
 
 ! Continentale ice fraction
-                ierr = NF90_INQ_VARID(nid, 'FLIC', nvarid)
+                ierr = nf90_inq_varid(nid, 'FLIC', nvarid)
                 IF (ierr /= nf90_noerr) CALL abort_physic(modname,'Le champ <FLIC> est absent',1)
 
@@ -391,5 +391,5 @@
           IF ( type_ocean /= 'couple') THEN
 
-             ierr = NF90_INQ_VARID(nid, 'SST', nvarid)
+             ierr = nf90_inq_varid(nid, 'SST', nvarid)
              IF (ierr /= nf90_noerr) CALL abort_physic(modname,'Le champ <SST> est absent',1)
 
@@ -407,5 +407,5 @@
 
 ! Read albedo
-             ierr = NF90_INQ_VARID(nid, 'ALB', nvarid)
+             ierr = nf90_inq_varid(nid, 'ALB', nvarid)
              IF (ierr /= nf90_noerr) CALL abort_physic(modname,'Le champ <ALB> est absent',1)
 
@@ -414,5 +414,5 @@
 
 ! Read rugosity
-             ierr = NF90_INQ_VARID(nid, 'RUG', nvarid)
+             ierr = nf90_inq_varid(nid, 'RUG', nvarid)
              IF (ierr /= nf90_noerr) CALL abort_physic(modname,'Le champ <RUG> est absent',1)
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/limit_slab.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/limit_slab.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/limit_slab.F90	(revision 5101)
@@ -84,8 +84,8 @@
         ! First read first layer
         ! try first "BILS_OCE01"
-        ierr = NF90_INQ_VARID(nid, 'BILS_OCE01', nvarid)
+        ierr = nf90_inq_varid(nid, 'BILS_OCE01', nvarid)
         IF (ierr /= nf90_noerr) THEN
             ! Else BILS_OCE
-            ierr = NF90_INQ_VARID(nid, 'BILS_OCE', nvarid)
+            ierr = nf90_inq_varid(nid, 'BILS_OCE', nvarid)
             IF (ierr /= nf90_noerr) THEN
               read_bils=.FALSE.
@@ -102,5 +102,5 @@
           DO i=2,nslay
             WRITE(str2,'(i2.2)') i
-            ierr = NF90_INQ_VARID(nid,'BILS_OCE'//str2, nvarid)
+            ierr = nf90_inq_varid(nid,'BILS_OCE'//str2, nvarid)
             IF (ierr==nf90_noerr) THEN
               ierr = nf90_get_var(nid,nvarid,bils_glo(:,i),start,epais)
@@ -113,5 +113,5 @@
 
 ! Read sst_glo for this day
-        ierr = NF90_INQ_VARID(nid, 'SST', nvarid)
+        ierr = nf90_inq_varid(nid, 'SST', nvarid)
         IF (ierr /= nf90_noerr)  THEN
             read_sst=.FALSE.
@@ -127,5 +127,5 @@
 
 ! Read siv_glo for this day
-        ierr = NF90_INQ_VARID(nid, 'SICV', nvarid)
+        ierr = nf90_inq_varid(nid, 'SICV', nvarid)
         IF (ierr /= nf90_noerr)  THEN
             read_siv=.FALSE.
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_blowing_snow_sublim_sedim.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_blowing_snow_sublim_sedim.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_blowing_snow_sublim_sedim.F90	(revision 5101)
@@ -11,7 +11,7 @@
 
 
-use lmdz_blowing_snow_ini, only : iflag_sublim_bs, iflag_sedim_bs, coef_sub_bs,RTT,RD,RG,fallv_bs
-use lmdz_blowing_snow_ini, only : qbmin, RCPD, RLSTT, RLMLT, RLVTT, RVTMP2, RV, RPI, tbsmelt, taumeltbs0, rhobs, r_bs
-USE lmdz_lscp_tools, only : calc_qsat_ecmwf
+use lmdz_blowing_snow_ini, ONLY: iflag_sublim_bs, iflag_sedim_bs, coef_sub_bs,RTT,RD,RG,fallv_bs
+use lmdz_blowing_snow_ini, ONLY: qbmin, RCPD, RLSTT, RLMLT, RLVTT, RVTMP2, RV, RPI, tbsmelt, taumeltbs0, rhobs, r_bs
+USE lmdz_lscp_tools, ONLY: calc_qsat_ecmwf
 
 implicit none
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_call_blowing_snow.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_call_blowing_snow.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_call_blowing_snow.F90	(revision 5101)
@@ -6,5 +6,5 @@
                                   dtemp_bs,dq_bs,dqbs_bs,bsfl,precip_bs)
 
-use lmdz_blowing_snow_sublim_sedim, only : blowing_snow_sublim_sedim
+use lmdz_blowing_snow_sublim_sedim, ONLY: blowing_snow_sublim_sedim
 implicit none
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_cloudth.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_cloudth.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_cloudth.F90	(revision 5101)
@@ -819,6 +819,6 @@
 !===========================================================================
 
-      use lmdz_cloudth_ini, only : iflag_cloudth_vert,iflag_ratqs
-      use lmdz_cloudth_ini, only : vert_alpha,vert_alpha_th, sigma1s_factor, sigma1s_power , sigma2s_factor , sigma2s_power , cloudth_ratqsmin , iflag_cloudth_vert_noratqs
+      use lmdz_cloudth_ini, ONLY: iflag_cloudth_vert,iflag_ratqs
+      use lmdz_cloudth_ini, ONLY: vert_alpha,vert_alpha_th, sigma1s_factor, sigma1s_power , sigma2s_factor , sigma2s_power , cloudth_ratqsmin , iflag_cloudth_vert_noratqs
 
       IMPLICIT NONE
@@ -2123,5 +2123,5 @@
 !=============================================================================
 
-    use phys_state_var_mod, ONLY : fm_therm, detr_therm, entr_therm
+    use phys_state_var_mod, ONLY: fm_therm, detr_therm, entr_therm
 
     IMPLICIT none
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_lscp_old.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_lscp_old.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_lscp_old.F90	(revision 5101)
@@ -14,10 +14,10 @@
 
   USE icefrac_lsc_mod ! compute ice fraction (JBM 3/14)
-  USE lmdz_cloudth, only : cloudth, cloudth_v3, cloudth_v6
+  USE lmdz_cloudth, ONLY: cloudth, cloudth_v3, cloudth_v6
 
   USE lmdz_lscp_ini, ONLY: prt_level, lunout
-  USE lmdz_lscp_ini, ONLY : fl_cor_ebil 
+  USE lmdz_lscp_ini, ONLY: fl_cor_ebil
   USE lmdz_lscp_ini, ONLY: iflag_t_glace,t_glace_min, t_glace_max, exposant_glace
-  USE lmdz_lscp_ini, ONLY : seuil_neb, rain_int_min, iflag_evap_prec, iflag_oldbug_fisrtilp,a_tr_sca
+  USE lmdz_lscp_ini, ONLY: seuil_neb, rain_int_min, iflag_evap_prec, iflag_oldbug_fisrtilp,a_tr_sca
   USE lmdz_lscp_ini, ONLY: iflag_cloudth_vert, iflag_rain_incloud_vol 
   USE lmdz_lscp_ini, ONLY: coef_eva, ffallv_lsc, ffallv_con
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_old.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_old.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_thermcell_old.F90	(revision 5101)
@@ -8,6 +8,6 @@
   USE dimphy
   USE write_field_phy
-  USE lmdz_thermcell_dv2, ONLY : thermcell_dv2
-  USE lmdz_thermcell_dq, ONLY : thermcell_dq
+  USE lmdz_thermcell_dv2, ONLY: thermcell_dv2
+  USE lmdz_thermcell_dq, ONLY: thermcell_dq
   IMPLICIT NONE
 
@@ -1012,5 +1012,5 @@
         ! si sature: ql est surestime, d'ou la sous-relax
         dt = 0.5*rlvcp*qlbef
-        ! write(18,*),'DT0=',DT
+        ! write(18,*) 'DT0=',DT
         ! on pourra enchainer 2 ou 3 calculs sans Do while
         DO WHILE (abs(dt)>ddt0)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/nuage.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/nuage.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/nuage.F90	(revision 5101)
@@ -7,5 +7,5 @@
   USE lmdz_lscp_tools, only: icefrac_lscp
   USE icefrac_lsc_mod ! computes ice fraction (JBM 3/14)
-  USE lmdz_lscp_ini, only : iflag_t_glace
+  USE lmdz_lscp_ini, ONLY: iflag_t_glace
   USE phys_local_var_mod, ONLY: ptconv
   IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/open_climoz_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/open_climoz_m.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/open_climoz_m.F90	(revision 5101)
@@ -54,5 +54,5 @@
     nlev = SIZE(press_in_cen)
     CALL nf95_inq_varid(ncID, "time", varID)
-    CALL NF95_GW_VAR(ncid, varid, time_in)
+    CALL nf95_gw_var(ncid, varid, time_in)
     ntim = SIZE(time_in)
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/output_physiqex_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/output_physiqex_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/output_physiqex_mod.F90	(revision 5101)
@@ -7,13 +7,13 @@
 SUBROUTINE output_physiqex(debut,zjulian,pdtphys,presnivs,paprs,u,v,t,qx,cf,zqr,zqs,zqg,ptke,theta)
 
-      USE dimphy, only : klon,klev
-      USE iophy, only : histbeg_phy,histwrite_phy
-      USE ioipsl, only : histvert,histdef,histend,histsync
-      USE mod_phys_lmdz_para, only : jj_nb
-      USE ioipsl_getin_p_mod, ONLY : getin_p
+      USE dimphy, ONLY: klon,klev
+      USE iophy, ONLY: histbeg_phy,histwrite_phy
+      USE ioipsl, ONLY: histvert,histdef,histend,histsync
+      USE mod_phys_lmdz_para, ONLY: jj_nb
+      USE ioipsl_getin_p_mod, ONLY: getin_p
       USE mod_grid_phy_lmdz, ONLY: nbp_lon,nbp_lat
-      USE iophy, ONLY : init_iophy_new
+      USE iophy, ONLY: init_iophy_new
       USE geometry_mod, ONLY: latitude_deg, longitude_deg
-      USE infotrac_phy, only : nqtot
+      USE infotrac_phy, ONLY: nqtot
 
 
